source:
  type: 'hive'
  config:
    host_port: analytics-hive.eqiad.wmnet:10000
    database: differential_privacy
    profiling:
      enabled: false
      query_combiner_enabled: true
      turn_off_expensive_profiling_metrics: true
      profile_table_level_only: true
    options:
      connect_args:
        auth: 'KERBEROS'
        kerberos_service_name: hive
sink:
  type: 'datahub-rest'
  config:
    server: 'https://datahub-gms.discovery.wmnet:30443'
